html {
	background:url("images/bg_body.png") repeat-x scroll 0 0 #fff;
	float: left;
	width: 100%;
}

body {
    color: #515151;
    font-family: Tahoma;
    font-size: 12px;
    line-height: 19px;
    margin: 0;
    padding: 0;
}
input,
textarea {
	outline: 0 none;
}
.node .print {
	float: right;
	margin: -5px 0 0;
}
.node .print a {
	background: url("images/bg_print.png") repeat-x scroll 0 0 #066640;
	border-radius: 8px;
	color: #FFFFFF;
	cursor: pointer;
	float: left;
	font-weight: 700;
	height: 27px;
	padding: 7px 15px 0;
	text-decoration: none;
	text-shadow: 0 1px 0 #00410C;
}
a {
color:#008735;
}

h1,h2,h3 {
color:#00437a;
font-size:20px;
font-weight:400;
line-height:25px;
}

p img {
margin-right:7px;
margin-top:5px;
}

.send_ok,.status {
color:#00437a;
font-size:20px;
font-weight:400;
margin-bottom:20px;
}

.header {
/*
background:url(images/bg_header.png) no-repeat scroll 70px bottom transparent;

background:url(images/20years.jpg) no-repeat scroll bottom left;*/
height:375px;
width:990px;
margin:0 auto;
}

.header_min {
/*
background:url(images/20years.png) no-repeat scroll bottom left;
*/
height:230px;
width:990px;
margin:0 auto;
}

.header1 {
float:left;
margin-left:15px;
margin-top:17px;
width:535px;
}

.header11 {
float: left;
    position: relative;
    width: 535px;
    z-index: 5;
}

.links_1 {
background:url(images/bg_links.png) no-repeat scroll 0 0 transparent;
float:left;
height:78px;
width:31px;
}

.home {
float:left;
margin-left:9px;
margin-top:11px;
}

.lang {
float:left;
height:30px;
margin-left:15px;
margin-top:24px;
width:70px;
}

.rus a {
background:url(images/bg_language.png) no-repeat scroll left top transparent;
float:left;
height:20px;
padding-left:12px;
padding-top:9px;
width:23px;
}

.rus a:hover,.rus a.active {
background:url(images/bg_active_lang.png) no-repeat scroll left top transparent;
}

.eng a {
background:url(images/bg_language.png) no-repeat scroll right top transparent;
float:left;
height:19px;
padding-left:8px;
padding-top:10px;
width:27px;
}

.eng a:hover,.eng a.active {
background:url(images/bg_active_lang.png) no-repeat scroll right top transparent;
}

.head_text {
color:#5B5B5B;
float:left;
font-family:Century Gothic;
font-size:24px;
line-height:27px;
margin-top:6px;
text-align:center;
width:550px;
}

.phone {
color: #009964;
    float: left;
    font-family: Century Gothic;
    font-size: 24px;
    font-style: italic;
    font-weight: 700;
    line-height: 34px;
    position: relative;
    text-align: center;
    width: 550px;
    z-index: 3;
}

.header2 {
float:right;
margin-right:10px;
width:425px;
}

.login {
float:left;
height:79px;
margin-top:10px;
width:425px;
}

.block-user #user-login-form {
background:url(images/bg_login.png) no-repeat scroll 0 17px transparent;
float:left;
padding-left:45px;
width:380px;
}

.block-user #user-login-form #edit-name-wrapper {
float:left;
width:157px;
}

.block-user #user-login-form #edit-pass-wrapper {
float:left;
margin-left:12px;
width:157px;
}

.block-user #user-login-form .form-submit {
background:url(images/bg_login_button.png) no-repeat scroll 0 0 transparent;
border:0 none;
color:#E6FFF0;
float:left;
font-size:11px;
font-weight:700;
height:20px;
margin-left:10px;
margin-top:32px;
padding-bottom:3px;
width:41px;
}

.block-user #user-login-form .item-list {
float:left;
width:380px;
}

.block-user #user-login-form .item-list ul {
float:left;
margin-top:-10px;
padding:0;
}

.block-user #user-login-form .item-list ul li {
float:left;
list-style:none outside none;
margin:0;
}

.block-user #user-login-form .item-list ul li.first {
margin-left:6px;
}

.block-user #user-login-form .item-list ul li.last {
margin-left:97px;
}

.block-user #user-login-form .item-list ul li a {
color:#00437A;
font-family:Verdana;
font-size:11px;
}

.question {
float:right;
margin-top:42px;
}

.add_question {
background:url(images/bg_question.png) no-repeat scroll 0 0 transparent;
float:left;
height:196px;
margin-right:25px;
width:176px;
}

.question_text {
color:#115083;
float:left;
font-family:Century Gothic;
font-size:15px;
line-height:20px;
margin-left:170px;
margin-top:-57px;
text-align:center;
width:110px;
}

.add_question2 {
background:url(images/add_quest_2.png) no-repeat scroll 0 0 transparent;
float:left;
height:196px;
margin-left:25px;
width:176px;
}

.question_notf {
float:right;
height:67px;
margin-right:10px;
margin-top:20px;
width:390px;
}

.quest_st {
background:url(images/button_stoma.png) no-repeat scroll 0 0 transparent;
float:left;
height:67px;
width:190px;
}

.quest_in {

background:url(images/button_inko.png) no-repeat scroll 0 0 transparent;
float:left;
height:65px;
margin-left:10px;
margin-top:2px;
width:188px;
}

.products {
float:left;
width:100%;
}

.products_cont {
background-color:#f6f6f6;
height:130px;
width:990px;
margin:0 auto;
}

#block-block-3,#block-block-4,#block-block-5,#block-block-6,#block-block-7 {
float:left;
width:180px;
margin:19px 9px;
}

#block-block-3 p,#block-block-4 p,#block-block-5 p,#block-block-6 p,#block-block-7 p {
float:left;
margin:-15px 0 0 15px;
}

.logomenu {
background:url(images/bg_top_menu.png) repeat-x scroll 0 0 transparent;
float:left;
height:83px;
width:100%;
}

.logomenu #block-menu-menu-topmenu ul li {
#background:url(images/bg_top_menu_item.png) no-repeat scroll right top transparent;
float:left;
height:34px;
list-style:none outside none;
margin:0;
padding:0 4px;
}

.logomenu #block-menu-menu-topmenu ul li.item8 {
background:none no-repeat scroll 0 0 transparent;
width:70px;
}

.logomenu #block-menu-menu-topmenu ul li a {
color:#157723;
float:left;
font-weight:700;
height:27px;
text-decoration:none;
text-shadow:0 1px 0 #FEFFFD;
padding:7px 15px 0;
}

.logomenu #block-menu-menu-topmenu ul li.item2 {
width:140px;
}

.logomenu #block-menu-menu-topmenu ul li.item2 a:hover,.logomenu #block-menu-menu-topmenu ul li.item2 a.active {
background:url(images/bg_top_menu_active_1.png) no-repeat scroll center top transparent;
}

.logomenu #block-menu-menu-topmenu ul li.item3 a:hover,.logomenu #block-menu-menu-topmenu ul li.item3 a.active {
background:url(images/bg_top_menu_active_2.png) no-repeat scroll center top transparent;
}

.logomenu #block-menu-menu-topmenu ul li.item5 {
width:130px;
}

.logomenu #block-menu-menu-topmenu ul li.item5 a:hover,.logomenu #block-menu-menu-topmenu ul li.item5 a.active {
background:url(images/bg_top_menu_active_4.png) no-repeat scroll center top transparent;
}

.logomenu #block-menu-menu-topmenu ul li.item7 {
width:70px;
}

.logomenu #block-menu-menu-topmenu ul li ul li.last {
background:url(images/bg_top_menu_menu.png) no-repeat scroll center bottom transparent;
display:block;
padding-bottom:16px;
}

.logomenu #block-menu-menu-topmenu ul li:hover ul li a,.logomenu #block-menu-menu-topmenu ul li:hover ul li a.active,.logomenu #block-menu-menu-topmenu ul li:hover ul li.expanded ul li a,.logomenu #block-menu-menu-topmenu ul li:hover ul li.expanded ul li.expanded ul li a {
background:url(images/bg_top_menu_menu_a.png) no-repeat scroll 14px 16px transparent;
color:#F7F8F9;
float:left;
font-size:11px;
font-weight:400;
line-height:11px;
min-height:13px;
padding-top:12px;
padding-left:30px;
padding-right:30px;
text-decoration:none;
text-shadow:0 0 0;
width:190px;
}

.logomenu #block-menu-menu-engl-menu ul li {
background:url(images/bg_top_menu_item.png) no-repeat scroll right top transparent;
float:left;
height:34px;
list-style:none outside none;
margin:0;
padding:0 4px;
}

.logomenu #block-menu-menu-engl-menu ul li a {
color:#157723;
float:left;
font-weight:700;
height:27px;
text-decoration:none;
text-shadow:0 1px 0 #FEFFFD;
padding:7px 22px 0;
}

.logomenu #block-menu-menu-engl-menu ul li.item1 {
width:73px;
}

.logomenu #block-menu-menu-engl-menu ul li.item2 {
width:189px;
}

.logomenu #block-menu-menu-engl-menu ul li.item2 a:hover,.logomenu #block-menu-menu-engl-menu ul li.item2 a.active {
background:url(images/bg_top_en_menu_active_1.png) no-repeat scroll center top transparent;
}

.logomenu #block-menu-menu-engl-menu ul li.item3 a:hover,.logomenu #block-menu-menu-engl-menu ul li.item3 a.active {
background:url(images/bg_top_en_menu_active_2.png) no-repeat scroll center top transparent;
}

.logomenu #block-menu-menu-engl-menu ul li.item4 {
width:156px;
}

.logomenu #block-menu-menu-engl-menu ul li.item4 a:hover,.logomenu #block-menu-menu-engl-menu ul li.item4 a.active {
background:url(images/bg_top_en_menu_active_3.png) no-repeat scroll center top transparent;
}

.logomenu #block-menu-menu-engl-menu ul li.item5 {
width:92px;
}

.logomenu #block-menu-menu-engl-menu ul li.item5 a:hover,.logomenu #block-menu-menu-engl-menu ul li.item5 a.active {
background:url(images/bg_top_en_menu_active_4.png) no-repeat scroll center top transparent;
}

.logomenu #block-menu-menu-engl-menu ul li.item6 {
width:77px;
}

.logomenu #block-menu-menu-engl-menu ul li ul li.last {
background:url(images/bg_top_menu_menu.png) no-repeat scroll center bottom transparent;
padding-bottom:16px;
}

.logomenu #block-menu-menu-engl-menu ul li:hover ul li a,.logomenu #block-menu-menu-engl-menu ul li:hover ul li a.active,.logomenu #block-menu-menu-engl-menu ul li:hover ul li.expanded ul li a,.logomenu #block-menu-menu-engl-menu ul li:hover ul li.expanded ul li.expanded ul li a {
background:url(images/bg_top_menu_menu_a.png) no-repeat scroll 14px 16px transparent;
color:#00410c;
float:left;
font-size:11px;
font-weight:400;
line-height:11px;
min-height:13px;
padding-top:12px;
padding-left:30px;
padding-right:30px;
text-decoration:none;
text-shadow:0 0 0;
width:190px;
}

.center {
float:left;
width:960px;
padding:0 15px;
}

.clear-block1 {
float:left;
width:960px;
padding:0 0 20px;
}

#block-block-1,#block-block-11 {
background-color:#F9F9F9;
float:left;
width:960px;
margin:0 -15px;
padding:0 15px;
}

.partners {
float:left;
margin-top:20px;
}


.partner1 {
background:url(images/partner_1.png) no-repeat scroll 0 0 transparent;
float:left;
height:30px;
margin-top:10px;
width:131px;
}

.partner2 {
background:url(images/partner_2.png) no-repeat scroll 0 0 transparent;
float:left;
height:49px;
width:131px;
margin:0 10px;
}

.partner3 {
background:url(images/partner_3.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-right:10px;
width:163px;
}

.partner4 {
background:url(images/partner_4.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
width:81px;
}

.partner5 {
background:url(images/partner_5.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
width:165px;
}

.partner6 {
background:url(images/partner_6.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
margin-right:10px;
width:100px;
}

.partner7 {
background:url(images/partner_7.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
width:157px;
}

.partner8 {
background:url(images/partner_8.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-top:20px;
margin-left:10px;
margin-right:10px;
width:118px;
}

.partner9 {
background:url(images/partner_9.png) no-repeat scroll 0 0 transparent;
float:left;
height:30px;
margin-left:10px;
margin-top:11px;
width:141px;
}

.partner10 {
background:url(images/partner_10.png) no-repeat scroll 0 0 transparent;
float:left;
height:30px;
margin-left:10px;
margin-top:12px;
width:139px;
}

.partner11 {
background:url(images/partner_11.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
margin-top:0px;
width:76px;
}
/* Начало кода 18-11-2024 */

.partner12 {
background:url(images/partner_12.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
margin-top:0px;
width:103px;
}
.partner13 {
background:url(images/partner_13.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
margin-top:0px;
width:155px;
}
.partner14 {
background:url(images/partner_14.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
margin-top:0px;
width:127px;
}
.partner15 {
background:url(images/partner_15.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
margin-top:0px;
width:152px;
}
.partner16 {
background:url(images/partner_16.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
margin-top:0px;
width:158px;
}
.partner17 {
background:url(images/partner_17.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
margin-top:0px;
width:111px;
}
.partner18 {
background:url(images/partner_18.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
margin-top:0px;
width:90px;
}
.partner19 {
background:url(images/partner_19.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
margin-top:0px;
width:188px;
}
.partner20 {
background:url(images/partner_20.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
margin-top:0px;
width:70px;
}
.partner21 {
background:url(images/partner_21.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
margin-top:0px;
width:146px;
}
.partner22 {
background:url(images/partner_22.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
margin-top:0px;
width:76px;
}
.partner23 {
background:url(images/partner_23.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
margin-top:0px;
width:138px;
}
.partner24 {
background:url(images/partner_24.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
margin-top:0px;
width:52px;
}
.partner25 {
background:url(images/partner_25.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
margin-top:0px;
width:89px;
}
.partner26 {
background:url(images/partner_26.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
margin-top:0px;
width:121px;
}
.partner27 {
background:url(images/partner_27.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
margin-top:0px;
width:152px;
}
.partner28 {
background:url(images/partner_28.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
margin-top:0px;
width:188px;
}
.partner29 {
background:url(images/partner_29.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
margin-top:0px;
width:57px;
}
.partner30 {
background:url(images/partner_30.png) no-repeat scroll 0 0 transparent;
float:left;
height:51px;
margin-left:10px;
margin-top:0px;
width:51px;
}
.partner-link {
    text-decoration: none; /* Удаляет подчеркивание */
    display: inline-block; /* Обеспечивает, что ссылка занимает всю площадь родителя */
    height: 51px; /* Высота ссылки должна совпадать с высотой */
}
.partner-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start; 
}

/* Конец кода 18-11-2024 */
#footer {
background:url(images/bg_footer.png) no-repeat scroll center top transparent;
float:left;
height:200px;
margin-top:30px;
width:100%;
}

.foot_cont {
text-align:center;
width:990px;
margin:0 auto;
}

.bottom_menu {
float:left;
width:600px;
margin:30px 230px 15px;
}

.foot_text {
color:#2E2E2E;
float:left;
width:990px;
}

.foot_text2 {
color:#2E2E2E;
float:left;
margin-left:245px;
margin-top:10px;
width:500px;
}

.counter {
float:left;
margin-top:20px;
width:990px;
}

.inputs {
width:400px;
}

.inputs2 {
width:200px;
}

.question_body {
height:150px;
width:400px;
}

.code_block1 {
height:44px;
margin-top:5px;
position:relative;
width:152px;
}

.code_block {
border:1px solid #333;
color:#CCC;
height:42px;
margin-bottom:10px;
margin-top:-44px;
width:150px;
}

.code_1 {
font-size:14px;
color:#006;
float:left;
padding-left:20px;
padding-top:10px;
}

.code_2 {
font-size:12px;
color:#90F;
float:left;
padding-left:10px;
padding-top:15px;
}

.code_3 {
font-size:18px;
color:#F90;
float:left;
padding-left:13px;
padding-top:5px;
}

.code_4 {
font-size:16px;
color:#060;
float:left;
padding-left:15px;
padding-top:13px;
}

.code_5 {
font-size:15px;
color:#900;
float:left;
padding-left:16px;
padding-top:18px;
}

.code {
margin-bottom:10px;
width:148px;
}

.sub_ok {
width:152px;
}

#error_form2 {
font-size:12px;
color:red;
padding-bottom:3px;
padding-top:3px;
}

#error_form {
color:#390;
font-size:12px;
margin-top:3px;
}

.view-doctors,.view-idoctors {
float:left;
width:976px;
}

.view-doctors .view-content table tr,.view-idoctors .view-content table tr {
float:left;
margin-bottom:35px;
margin-left:-8px;
width:976px;
}

.view-doctors .view-content table tr td,.view-idoctors .view-content table tr td {
float:left;
text-align:center;
width:190px;
margin:0 2px;
}

.view-doctors .view-content table tr td.col-1,.view-idoctors .view-content table tr td.col-1 {
margin-left:0;
margin-right:2px;
}

.view-doctors .view-content table tr td.col-5,.view-idoctors,.view-content table tr td.col-5 {
margin-left:2px;
margin-right:0;
}

.view-doctors .view-content table tr td .views-field-field-img-fid,.view-idoctors .view-content table tr td .views-field-field-img-fid {
background:url(images/bg_doctor_img.png) no-repeat scroll 0 0 transparent;
float:left;
height:111px;
padding-top:10px;
width:189px;
}

.view-doctors .view-content table tr td .views-field-field-profession-value,.view-idoctors .view-content table tr td .views-field-field-profession-value {
float:left;
margin-bottom:2px;
margin-top:8px;
width:190px;
}

.view-doctors .view-content table tr td .views-field-field-profession-value span a,.view-idoctors .view-content table tr td .views-field-field-profession-value span a {
color:#157723;
font-family:Verdana;
}

.view-doctors .view-content table tr td .views-field-title,.view-idoctors .view-content table tr td .views-field-title {
color:#4F4F4F;
float:left;
font-family:Verdana;
width:190px;
}

.view-doctors .view-content table tr td .views-field-phpcode,.view-idoctors .view-content table tr td .views-field-phpcode {
background:url(images/bg_quest.png) no-repeat scroll center center transparent;
float:left;
height:30px;
margin-bottom:5px;
margin-top:5px;
padding-top:7px;
width:190px;
}

.view-doctors .view-content table tr td .views-field-phpcode span a,.view-idoctors .view-content table tr td .views-field-phpcode span a {
background:url(images/bg_add_quest.png) no-repeat scroll 0 0 transparent;
color:#FFF;
float:left;
font-size:11px;
height:23px;
margin-left:49px;
padding-top:1px;
text-decoration:none;
width:99px;
}

.view-doctors .view-content table tr td .views-field-phpcode-1,.view-idoctors .view-content table tr td .views-field-phpcode-1 {
float:left;
margin-left:5px;
width:190px;
}

.view-doctors .view-content table tr td .views-field-phpcode-1 span a,.view-idoctors .view-content table tr td .views-field-phpcode-1 span a {
color:#000;
font-size:11px;
}

.doctor_name {
color:#00437A;
float:left;
font-size:20px;
line-height:25px;
width:270px;
}

.doctor_profession {
font-size:13px;
font-weight:700;
margin:7px 0;
}

.field-field-img {
float:left;
margin-left:-10px;
margin-right:10px;
margin-top:-7px;
}

.node .field-field-img {
float:left;
margin-left:0;
margin-right:10px;
margin-top:5px;
}

.doctor_info {
float:left;
padding-right:10px;
width:285px;
}

.img_status {
float:left;
margin-right:10px;
margin-top:-1px;
width:265px;
}

.doctor_photo {
background:url(images/bg_doctor_big_img.png) no-repeat scroll 0 0 transparent;
float:left;
height:228px;
margin-left:10px;
margin-top:10px;
padding-left:29px;
padding-top:24px;
width:234px;
}

.doctor_status {
background-color:#F9F9F9;
color:#117B11;
float:left;
margin-left:11px;
margin-top:10px;
width:243px;
padding:0 10px;
}

.quests {
background:url(images/bg_border_left.png) repeat-y scroll 0 0 transparent;
float:left;
margin-top:33px;
padding-left:35px;
width:630px;
}

.quest {
background:url(images/bg_border_bottom.png) repeat-x scroll left bottom transparent;
float:left;
width:630px;
padding:25px 0;
}

.quest_p {
background:url(images/bg_border_bottom.png) repeat-x scroll left bottom #EEE;
float:left;
width:940px;
margin:10px 0;
padding:20px 10px;
}

.quest_notr {
background:url(images/bg_border_bottom.png) repeat-x scroll left bottom #EEF5CD;
float:left;
width:940px;
margin:10px 0;
padding:20px 10px;
}

.d_quest .quest_notr {
width:600px;
}

.read_q {
background:url(images/bg_reply.png) no-repeat scroll 8px 9px #F6F6F6;
color:#157723;
cursor:pointer;
float:left;
margin-top:5px;
text-decoration:underline;
-moz-border-radius:10px;
border-radius:10px;
-webkit-border-radius:10px;
-khtml-border-radius:10px;
padding:5px 10px 5px 30px;
}

.click {
float:left;
width:630px;
}

.questions_title {
color:#000;
font-weight:700;
margin-bottom:5px;
}

.questions_title span {
background:url(images/bg_user_name.png) no-repeat scroll 10px 3px #F6F6F6;
-moz-border-radius:10px;
border-radius:10px;
-webkit-border-radius:10px;
-khtml-border-radius:10px;
padding:5px 10px 5px 30px;
}

.questions_b {
color:#7E7E7E;
float:left;
margin-top:3px;
width:600px;
}

.questions_r {
color:#000;
display:none;
float:left;
margin-left:30px;
margin-top:10px;
width:600px;
}

.questions_r .rr {
background-color:#F6F6F6;
float:left;
margin-bottom:8px;
width:560px;
padding:10px 20px;
}

.loged {
float:right;
margin-right:50px;
margin-top:20px;
width:400px;
}

.login_text {
color:#00437A;
font-family:Verdana;
font-size:16px;
font-weight:700;
text-align:right;
width:400px;
}

.prof {
float:left;
margin-top:5px;
text-align:right;
width:195px;
}

.doctor_quest {
float:left;
font-weight:700;
margin-left:5px;
margin-top:5px;
text-align:right;
width:200px;
}

.prof1 {
float:left;
margin-left:196px;
margin-top:5px;
}

.logout1 {
float:right;
margin-top:5px;
}

.admin_quest {
float:left;
font-weight:700;
margin-top:5px;
text-align:right;
width:400px;
}

.r_d {
float:left;
width:600px;
}

.rep {
float:left;
text-align:right;
width:540px;
}

.del {
float:left;
text-align:right;
width:60px;
}

.q_img {
float:left;
margin-right:7px;
margin-top:5px;
width:100px;
}

.f_stroka2 {
margin-bottom:5px;
}

.f_stroka2 textarea {
height:120px;
width:600px;
margin:5px 0;
}

.view .views-row {
float:left;
margin-bottom:30px;
width:960px;
}

.view .views-row .views-field-created {
color:#000;
float:left;
font-size:11px;
font-weight:700;
width:960px;
}

.view .views-row .views-field-title {
float:left;
width:960px;
margin:3px 0 5px;
}

.view .views-row .views-field-field-img-fid {
float:left;
margin-right:7px;
margin-top:5px;
}

.quests2 {
float:left;
margin-top:-8px;
width:630px;
}

#node-86 .quest,#node-86 .click,#node-86 .questions_title,#node-86 .questions_b,#node-86 .r_d {
width:960px;
}

#node-86 .rep {
float:right;
margin-top:10px;
width:80px;
}

#node-86 .del {
float:right;
margin-top:10px;
text-align:right;
width:60px;
}

#site-map .site-map-box ul {
float:left;
width:100%;
padding:0;
}

#site-map ul li {
list-style:none outside none;
margin:15px 0;
}

#site-map ul li a {
color:#0D560F;
font-size:21px;
}

#site-map ul li.expanded ul {
float:left;
margin-bottom:5px;
margin-left:25px;
margin-top:5px;
width:100%;
}

#site-map ul li.expanded ul li {
margin:10px 0;
}

#site-map ul li.expanded ul li a {
color:#0E8E11;
font-size:17px;
}

#site-map ul li.expanded ul li.expanded ul {
float:left;
margin-bottom:2px;
margin-left:20px;
margin-top:5px;
width:100%;
}

#site-map ul li.expanded ul li.expanded ul li {
margin:8px 0;
}

#site-map ul li.expanded ul li.expanded ul li a {
color:#0AA70E;
font-size:16px;
}

#site-map ul li.expanded ul li.expanded ul li.expanded ul {
float:left;
margin-left:18px;
margin-top:0;
width:100%;
}

#site-map ul li.expanded ul li.expanded ul li.expanded ul li a {
color:#258B27;
font-size:14px;
}

.forum-links li {
list-style-image:none;
list-style-type:none;
background:none;
}

#forum .pager a:link,#forum .pager a:visited,#forum-comments .pager a:link,#forum-comments .pager a:visited {
text-decoration:none;
border:1px solid #91CDF5;
background:#fff url(images/pager-bg.png) repeat-x left top;
font-weight:700;
}

#forum .pager-current,#forum .pager a:hover,#forum-comments .pager-current,#forum-comments .pager a:hover {
color:#0062A0;
}

#forum .pager a.active,#forum-comments .pager a.active {
background:#fff url(images/pager-bg.png) repeat-x left top;
color:#0062A0;
}

#forum .forum-table tr.odd,#forum .forum-table tr.even,.forum-topics tr.odd,.forum-topics tr.even {
border-bottom:1px solid #157723;
}

#forum .forum-table th,#forum .forum-topics th,#forum .forum-topics th a,#forum .forum-topics th a:link,#forum .forum-topics th a:hover,#forum .forum-topics th a:visited {
background-color:#009964;
color:#fff;
font-weight:700;
}

#forum .forum-table tbody,#forum .forum-topics tbody {
border-top:none;
}

#forum td.container {
background-color:#FFF;
border-bottom:none;
}

#forum td.container a {
font-size:11px;
font-weight:700;
text-decoration:none;
}

#forum td.container a:hover {
text-decoration:underline;
}

#forum .forum-details .description {
color:#555;
font-size:11px;
font-weight:700;
}

#forum .container .forum-details .description {
font-weight:400;
color:#5F67A5;
}

#forum td .links {
font-size:.9em;
}

#forum tr.sticky-topic {
background-color:#BDE0F5;
}

#forum-statistics-header {
background-color:#91CDF5;
color:#FFF;
display:none;
font-weight:700;
}

.forum-statistics-sub-header {
background-color:#009964;
color:#FFF;
font-size:13px;
font-weight:700;
}

.forum-post {
border:2px solid #157723;
}

.post-info {
background:#009964;
color:#fff;
border-bottom:1px solid #157723;
}

.posted-on {
font-size:.8em;
font-weight:700;
}

.post-title {
font-weight:700;
border-bottom:1px solid #91CDF5;
}

.forum-post-wrapper {
background-color:#edf5fa;
}

.forum-post-panel-sub .author-pane .author-name {
font-size:120%;
font-weight:700;
}

.forum-post-panel-sub .author-pane .picture img {
border:1px solid #91CDF5;
background:#fff;
}

.author-signature {
font-size:.8em;
}

.forum-post-footer {
background-color:#fff;
border-top:1px solid #157723;
}

.forum-post-panel-sub .author-online {
background:transparent url(images/user-online.png) no-repeat;
padding-left:20px;
height:20px;
width:100px;
display:block;
}

.forum-post-panel-sub .author-offline {
background:transparent url(images/user-offline.png) no-repeat;
padding-left:20px;
height:20px;
width:100px;
display:block;
}

.forum-post-panel-sub .author-contact .author-pane-link span {
background:transparent url(images/contact.png) no-repeat;
padding-left:26px;
height:20px;
width:100px;
display:block;
}

.forum-post-panel-sub .author-privatemsg .author-pane-link span {
background:transparent url(images/private-message.png) no-repeat;
padding-left:26px;
height:20px;
width:100px;
display:block;
}

.forum-post-panel-sub .author-relationship-add-icon.author-pane-link span {
background:transparent url(images/buddy-add.png) no-repeat;
padding-left:26px;
height:20px;
width:100px;
display:block;
}

.forum-post-panel-sub .author-relationship-remove-icon.author-pane-link {
background:transparent url(images/buddy-remove.png) no-repeat;
padding-left:26px;
height:20px;
width:100px;
display:block;
}

.forum-post-panel-main p img {
margin:0 5px;
}

.profile .u_messages {
float:left;
margin-right:15px;
}

.privatemsg-box-fb {
border:1px solid #777;
text-align:left;
margin:0 3px 15px;
}

.right-column {
border-left:1px solid #777;
color:#000;
float:left;
height:100%;
width:690px;
margin:0;
padding:0 5px 11px;
}

.bottom-border {
border-bottom:0 none;
margin:0;
}

.right-column ul.message-actions {
float:left;
margin-bottom:0;
width:690px;
padding:0;
}

.right-column ul.message-actions li {
float:left;
padding-right:0;
text-align:right;
width:680px;
margin:0;
}

.privatemsg-header-lastupdated {
width:170px;
}

.add_f {
float:left;
margin-left:47px;
margin-top:20px;
width:319px;
}

.add_f a {
float:right;
font-weight:700;
}

.add_f a.old_ver {
float:left;
font-weight:400;
}

.cit1 {
color:#000;
font-family:Verdana;
font-size:13px;
font-weight:700;
margin:8px 0;
}

.cit2 {
color:#228511;
font-family:Verdana;
font-size:13px;
margin:8px 0;
}

.adr {
float:left;
max-width:600px;
}

.edit_adr {
float:left;
margin-left:5px;
}

.block-privatemsg {
float:right;
margin-right:50px;
margin-top:2px;
}

#user-register .form-item .description {
font-size:1.1em;
}

.block5 {
float:left;
margin-left:20px;
margin-top:-30px;
width:955px;
}

#block-birthdays-by_days .content tr td span {
float:right;
font-size:14px;
font-weight:700;
margin-left:10px;
}

.birthdays-filter {
margin-bottom:15px;
margin-left:152px;
text-align:left;
}

.questions_count {
float:left;
margin-top:15px;
width:285px;
}

.category .video {
float:left;
width:300px;
margin:0 10px 30px;
}

.category .img_video {
float:left;
margin-top:5px;
width:120px;
}

.category .title_video {
float:left;
margin-left:8px;
width:172px;
}

.privatemsg-box-fb .name,.privatemsg-box-fb .date {
margin-left:10px;
}

.title_p {
color:#A30404;
float:left;
margin-left:75px;
}

.title_notp {
color:#0C9128;
float:left;
margin-left:25px;
}

.count_p {
color:#A30404;
float:left;
font-weight:700;
margin-left:16px;
text-align:center;
width:63px;
}

.count_r {
color:#A30404;
float:left;
font-weight:700;
margin-left:23px;
text-align:center;
width:63px;
}

.act {
float:left;
margin-bottom:20px;
width:960px;
}

.front_questions_inko {
float:left;
margin-right:15px;
width:465px;
}

.front_questions_stoma {
float:left;
margin-left:15px;
width:465px;
}

.front_quest1 {
float:left;
margin-top:25px;
width:465px;
}

.front_quest_title {
color:#000;
float:left;
font-size:13px;
font-weight:700;
width:465px;
}

.front_quest_body {
float:left;
width:465px;
margin:10px 0;
}

.block_view {
background:url(images/bg_view.png) repeat-y scroll 0 0 transparent;
float:left;
width:960px;
margin:10px -15px 0;
padding:0 15px;
}

#block-views-front_acts-block_1 {
float:left;
width:280px;
margin:0 30px;
}

#block-views-front_articles-block_1 {
float:left;
margin-left:30px;
width:280px;
}

.block_view .view .views-row {
background:url(images/bg_sep.png) no-repeat scroll left bottom transparent;
float:left;
margin-bottom:15px;
padding-bottom:15px;
width:280px;
}

.block_view .view .views-row-last {
background:none no-repeat scroll 0 0 transparent;
margin-bottom:15px;
padding-bottom:0;
}

.block_view .view .views-row .views-field-created {
float:left;
font-size:10px;
font-weight:400;
width:280px;
}

.block_view .view .views-row .views-field-title {
float:left;
width:280px;
}

.block_forum {
float:left;
width:990px;
margin:10px -15px 0;
}

#block-views-last_messages-block_1 {
float:left;
margin-right:15px;
width:480px;
}

#block-views-last_messages-block_1 .view .views-row .views-field-name {
color:#000;
float:left;
font-weight:700;
width:480px;
}

#block-views-last_messages-block_1 .view .views-row .views-field-title {
float:left;
margin-bottom:0;
width:480px;
}

#block-views-last_messages-block_1 .view .views-row .views-field-title span a {
color:#00437A;
font-size:13px;
text-transform:uppercase;
}

#block-views-last_messages-block_1 .view .views-row .views-field-comment {
color:#6F6F6F;
float:left;
width:480px;
}

#block-views-popular_topics-block_1 {
float:left;
margin-left:15px;
width:480px;
}

#block-views-popular_topics-block_1 .view .views-row {
float:left;
margin-bottom:15px;
width:480px;
}

#block-views-popular_topics-block_1 .view .views-row .views-field-title {
float:left;
width:480px;
margin:0;
}

.block-search {
float:right;
margin-bottom:25px;
margin-right:10px;
width:250px;
}

.block-search label {
float:left;
font-size:14px;
font-weight:400;
margin-right:5px;
margin-top:3px;
}

.block-search input.form-text {
background:url(http://astom.ru/sites/all/themes/mytheme1/images/bg_search.png) no-repeat scroll 0 0 transparent;
border:0 none;
color:#555;
float:left;
font-size:13px;
height:24px;
padding-left:8px;
padding-right:32px;
width:159px;
}

.block-search input.form-submit {
background:url(http://astom.ru/sites/all/themes/mytheme1/images/bg_seacrh_button.png) no-repeat scroll 0 0 transparent;
border:0 none;
color:transparent;
float:left;
height:20px;
margin-left:-31px;
margin-top:2px;
text-indent:-1000em;
width:28px;
}

a:hover,a:active,a.active,.read_q:hover {
text-decoration:none;
}

.contacts,.map {
float:left;
margin-left:9px;
margin-top:12px;
}

.logo,.logo_eng {
float:left;
margin-left:15px;
margin-top:17px;
}

.block-user .title_all,.block-user #user-login-form label .form-required,#block-block-3 .title_all,#block-block-4 .title_all,#block-block-5 .title_all,#block-block-6 .title_all,#block-block-7 .title_all,.logomenu #block-menu-menu-topmenu .title_all,.logomenu #block-menu-menu-topmenu ul li.last,.logomenu #block-menu-menu-topmenu ul li:hover ul li ul,.logomenu #block-menu-menu-topmenu ul li ul li:hover ul li ul,.logomenu #block-menu-menu-engl-menu .title_all,.logomenu #block-menu-menu-engl-menu ul li:hover ul li ul,.logomenu #block-menu-menu-engl-menu ul li ul li:hover ul li ul,.bottom_menu #block-menu-menu-topmenu .title_all,.bottom_menu #block-menu-menu-topmenu ul li.expanded,.bottom_menu #block-menu-menu-engl-menu .title_all,.bottom_menu #block-menu-menu-engl-menu ul li.expanded,#node-77 .title,#node-62 .title,#site-map h2,.author-joined,.privatemsg-view-pager,.message-participants,.message-body span.new,.profile h3,.block-privatemsg .title_all,#block-block-10 .title_all,.block_view .title_all,.block-search .title_all {
display:none;
}

.block-user #user-login-form #edit-name-wrapper label,.block-user #user-login-form #edit-pass-wrapper label {
color:#BEBEBE;
float:left;
font-family:Verdana;
font-size:11px;
font-weight:400;
margin-left:10px;
text-align:left;
width:147px;
}

.block-user #user-login-form #edit-name-wrapper input,.block-user #user-login-form #edit-pass-wrapper input {
background:url(images/bg_login_input.png) no-repeat scroll 0 0 transparent;
border:0 none;
color:#555;
float:left;
height:26px;
width:147px;
padding:0 5px;
}

.bl1,.bl2,.bl3,.bl4,.bl5 {
background:url(images/product.jpg) no-repeat scroll 0 0 transparent;
float:left;
height:73px;
margin-left:45px;
width:90px;
}

.logomenu #block-menu-menu-topmenu,.logomenu #block-menu-menu-engl-menu {
height: 83px;
    margin: 0 auto;
    position: relative;
    width: 990px;
    z-index: 10;
}

.logomenu #block-menu-menu-topmenu ul,.logomenu #block-menu-menu-engl-menu ul {
margin-top:6.5px;
padding:0;
}

.logomenu #block-menu-menu-topmenu ul li a:hover,.logomenu #block-menu-menu-topmenu ul li a.active,.logomenu #block-menu-menu-engl-menu ul li a:hover,.logomenu #block-menu-menu-engl-menu ul li a.active {
color:#fff;
text-shadow:0 1px 0 #00410c;
}

.logomenu #block-menu-menu-topmenu ul li.item0 a:hover,.logomenu #block-menu-menu-topmenu ul li.item0 a.active,.logomenu #block-menu-menu-topmenu ul li.item4 a:hover,.logomenu #block-menu-menu-topmenu ul li.item4 a.active {
background:url(images/bg_top_menu_active_0.png) no-repeat scroll center top transparent;
}

.logomenu #block-menu-menu-topmenu ul li.item1,.logomenu #block-menu-menu-topmenu ul li.item4,.logomenu #block-menu-menu-topmenu ul li.item6 {
width:90px;
}

.logomenu #block-menu-menu-topmenu ul li.item1 a:hover,.logomenu #block-menu-menu-topmenu ul li.item1 a.active,.logomenu #block-menu-menu-topmenu ul li.item6 a:hover,.logomenu #block-menu-menu-topmenu ul li.item6 a.active {
background:url(images/bg_top_menu_active_5.png) no-repeat scroll center top transparent;
}

.logomenu #block-menu-menu-topmenu ul li.item3,.logomenu #block-menu-menu-engl-menu ul li.item3 {
width:120px;
}

.logomenu #block-menu-menu-topmenu ul li.item7 a:hover,.logomenu #block-menu-menu-topmenu ul li.item7 a.active,.logomenu #block-menu-menu-topmenu ul li.item8 a:hover,.logomenu #block-menu-menu-topmenu ul li.item8 a.active {
background:url(images/bg_top_menu_active_6.png) no-repeat scroll center top transparent;
}

.logomenu #block-menu-menu-topmenu ul li ul,.logomenu #block-menu-menu-engl-menu ul li ul {
display:none;
float:left;
margin-left:-8px;
margin-top:-10px;
padding-top:20px;
width:250px;
}

.logomenu #block-menu-menu-topmenu ul li:hover ul,.logomenu #block-menu-menu-engl-menu ul li:hover ul {
display:block;
position:relative;
}

.logomenu #block-menu-menu-topmenu ul li.expanded ul li,.logomenu #block-menu-menu-engl-menu ul li.expanded ul li {
background:url(images/bg_top_menu_menu.png) no-repeat scroll center center transparent;
float:left;
width:250px;
padding:0 8px;
}

.logomenu #block-menu-menu-topmenu ul li ul li.first,.logomenu #block-menu-menu-engl-menu ul li ul li.first {
background:url(images/bg_top_menu_menu.png) no-repeat scroll center top transparent;
padding-top:12px;
}

.logomenu #block-menu-menu-topmenu ul li:hover ul li.expanded a,.logomenu #block-menu-menu-topmenu ul li:hover ul li.expanded ul li.expanded a,.logomenu #block-menu-menu-engl-menu ul li:hover ul li.expanded a,.logomenu #block-menu-menu-engl-menu ul li:hover ul li.expanded ul li.expanded a {
background:url(images/bg_top_menu_menu_a_expanded.png) no-repeat scroll 13px 16px transparent;
}

.logomenu #block-menu-menu-topmenu ul li:hover ul li a:hover,.logomenu #block-menu-menu-topmenu ul li:hover ul li.expanded ul li a:hover,.logomenu #block-menu-menu-topmenu ul li:hover ul li.expanded ul li.expanded ul li a:hover,.logomenu #block-menu-menu-engl-menu ul li:hover ul li a:hover,.logomenu #block-menu-menu-engl-menu ul li:hover ul li.expanded ul li a:hover,.logomenu #block-menu-menu-engl-menu ul li:hover ul li.expanded ul li.expanded ul li a:hover {
background:url(images/bg_top_menu_menu_hover.png) no-repeat scroll center center transparent;
}

.logomenu #block-menu-menu-topmenu ul li:hover ul li.expanded a:hover,.logomenu #block-menu-menu-topmenu ul li:hover ul li.expanded ul li.expanded a:hover,.logomenu #block-menu-menu-topmenu ul li:hover ul li.expanded ul li.expanded ul li.expanded a:hover,.logomenu #block-menu-menu-engl-menu ul li:hover ul li.expanded a:hover,.logomenu #block-menu-menu-engl-menu ul li:hover ul li.expanded ul li.expanded a:hover,.logomenu #block-menu-menu-engl-menu ul li:hover ul li.expanded ul li.expanded ul li.expanded a:hover {
background:url(images/bg_top_menu_menu_hover_expanded.png) no-repeat scroll center center transparent;
}

.logomenu #block-menu-menu-topmenu ul li ul li:hover ul,.logomenu #block-menu-menu-engl-menu ul li ul li:hover ul {
display:block;
float:left;
margin-top:-70px;
margin-left:242px;
width:250px;
}

.logomenu #block-menu-menu-topmenu ul li ul li ul li:hover ul,.logomenu #block-menu-menu-engl-menu ul li ul li ul li:hover ul {
display:block;
}

.logomenu #block-menu-menu-engl-menu ul li.last,.bottom_menu #block-menu-menu-topmenu ul li.last,.bottom_menu #block-menu-menu-engl-menu ul li.last {
background:none no-repeat scroll 0 0 transparent;
}

.logomenu #block-menu-menu-engl-menu ul li.item0 a:hover,.logomenu #block-menu-menu-engl-menu ul li.item0 a.active,.logomenu #block-menu-menu-engl-menu ul li.item1 a:hover,.logomenu #block-menu-menu-engl-menu ul li.item1 a.active,.logomenu #block-menu-menu-engl-menu ul li.item6 a:hover,.logomenu #block-menu-menu-engl-menu ul li.item6 a.active {
background:url(images/bg_top_en_menu_active_0.png) no-repeat scroll center top transparent;
}

.logomenu #block-menu-menu-engl-menu ul li.item7,.logomenu #block-menu-menu-engl-menu ul li.item8 {
width:84px;
}

.logomenu #block-menu-menu-engl-menu ul li.item7 a:hover,.logomenu #block-menu-menu-engl-menu ul li.item7 a.active,.logomenu #block-menu-menu-engl-menu ul li.item8 a:hover,.logomenu #block-menu-menu-engl-menu ul li.item8 a.active {
background:url(images/bg_top_en_menu_active_6.png) no-repeat scroll center top transparent;
}

.wrapper,.m_breadcrumb .m_b,.blockSearch {
width:990px;
margin:0 auto;
}

.blockSearch {
	
    height: 140px;
    margin: 0 auto;
    position: relative;
    width: 990px;
}

#block-block-2,.views-query-info table,.p_t,.p_q,.doctor_back,#block-birthdays-by_days {
float:left;
}

#block-block-2 .content,.edit_d {
float:left;
margin-top:10px;
}

.bottom_menu #block-menu-menu-topmenu ul,.bottom_menu #block-menu-menu-engl-menu ul {
margin:0;
padding:0;
}

.bottom_menu #block-menu-menu-topmenu ul li,.bottom_menu #block-menu-menu-engl-menu ul li {
background:url(images/bg_bottom_menu.png) no-repeat scroll right 5px transparent;
float:left;
list-style:none outside none;
margin:0;
padding:0 10px;
}

.bottom_menu #block-menu-menu-topmenu ul li a,.bottom_menu #block-menu-menu-engl-menu ul li a {
color:#157723;
float:left;
}

.q_t,#site-map ul li.expanded ul li.expanded ul li.expanded ul li,#block-views-last_messages-block_1 .view .views-row .views-field-comment p {
margin:5px 0;
}

.pp,.m_breadcrumb {
float:left;
width:100%;
margin:10px 0;
}

.view-doctors .view-content table tr td .views-field-field-img-fid span img,.view-idoctors .view-content table tr td .views-field-field-img-fid span img,.doctor_photo img {
border:1px solid #FFF;
}

.d_quest,.category,#block-block-10 {
float:left;
width:960px;
}

#node-86 .quest_p .r_d,#node-86 .quest_notr .r_d,#node-86 .quest_notr .questions_b,#node-86 .quest_p .questions_b {
width:940px;
}

.questions_b p,.questions_r p {
margin:0;
}

.prof_d,.prof_log1 {
float:left;
width:400px;
}

.prof a,.doctor_quest a,.logout1 a,.prof1 a,.admin_quest a {
color:#009964;
font-weight:700;
}

.view .views-row .views-field-title span a,#block-birthdays-by_days .content tr td a {
font-size:14px;
}

.forum-links li a,.forum-post-panel-sub .author-pane .author-pane-label,.profile a,.profile .u_messages a,#block-birthdays-by_days .more-link a {
font-weight:700;
}

#forum .forum-table,#forum .forum-topics,#forum-statistics {
border:1px solid #157723;
}

.forum-post .new,.post-num a:link,.post-num a:visited,.post-num a:active,.post-num a:hover {
color:#fff;
}

.forum-post-panel-main,.forum-post-links {
background-color:#fff;
border-left:1px solid #157723;
}

.titles,.quest_count,.rep_count {
float:left;
margin-left:20px;
width:250px;
}

.title_c,.title_r {
color:#000;
float:left;
}

.count_notp,.count_notr {
color:#0C9128;
float:left;
font-weight:700;
margin-left:25px;
text-align:center;
width:74px;
}

.front_questions_inko h2 a,.front_questions_stoma h2 a,.front_quest_read_all a,.block_view .view-header h2 a,#block-views-last_messages-block_1 .view .views-row .views-field-view-node span a {
color:#00437A;
}

.front_quest0,.front_quest_read_all {
float:left;
width:465px;
}

#block-views-front_news-block_1,#block-block-15{
float:left;
margin-right:30px;
width:280px;
}


#block-block-17 {
float:left;
margin-left:30px;
margin-right:30px;
width:280px;
}


#block-block-16 {
float:left;
margin-left:30px;
width:280px;
}
.block_view .view .views-row .views-field-title span a,#block-views-popular_topics-block_1 .view .views-row .views-field-title span a {
color:#00437A;
font-size:13px;
}

#block-views-last_messages-block_1 h2,#block-views-popular_topics-block_1 h2 {
color:#363636;
}

#block-views-last_messages-block_1 .view .views-row,#block-views-last_messages-block_1 .view .views-row .views-field-view-node {
float:left;
width:480px;
}
#block-block-18 {
	float: left;
	width: 100%;


}